
h1,h2,h3,form,table,td {
	maring:0px;
}

.footer {
	margin-top:5px;
	clear:both;
}
.footer img { margin-bottom:50px; }

.footer a:link { text-decoration:none; }
.footer a:visited { text-decoration:none; }
.footer a:hover { text-decoration:underline; }
.footer a:active { text-decoration:none; }

a.img { text-decoration:none;padding: 0px; }


.topBack {
	width:520px;
	margin:20px 0px 40px;
	text-align:right;
	font-size:75%;
	background-image: url('../img/pret02.gif');
	background-position: 455px 50%;
	background-repeat: no-repeat;
}
.topBack a:link { color:#000;text-decoration:underline; }
.topBack a:visited { color:#000;text-decoration:underline; }
.topBack a:hover { color:#006;text-decoration:underline;color:#576DB1; }
.topBack a:active { color:#000;text-decoration:underline; }

.imgBor { border:1px solid #999; }
